"Transition FX" = "Übergang FX";
"		¬© Copyright Softpress Systems Ltd. 2008\
	" = "		¬© Copyright Softpress Systems Ltd. 2008\
	";


"On Page Load" = "Beim Laden der Seite";
"Effect" = "Effekt";
"Appear" = "Erscheinen";
"Fade" = "Abblenden";
"Blind Down" = "Abblenden";
"Blind Up" = "Aufblenden";
"Slide Down" = "Nach unten gleiten";
"Slide Up" = "Nach oben gleiten";
"Initially Hidden" = "Anfangs versteckt";
"Duration" = "Dauer";
"   Delay" = " Verzögerung";
"On Trigger" = "Beim Auslösen";
"Toggle" = "Umschalten";
"Duration" = "Dauer";
"   Delay" = " Verzögerung";
"Item" = "Element";
"Trigger On" = "Auslösen bei";
"Click" = "Klick";
"Mouse Over" = "Element";
"Attention FX" = "Attention FX";
"		¬© Copyright Softpress Systems Ltd. 1993-2008\
	" = "		¬© Copyright Softpress Systems Ltd. 1993-2008\
	";


"Shake" = "Zittern";
"Pulsate" = "Pulsieren";
"Highlight" = "Hervorheben";
"Highlight Color" = "Hervorhebungsfarbe";
"Sound FX" = "Sound FX";
"¬© Copyright Softpress Systems Limited 1993-2008\
" = "¬© Copyright Softpress Systems Limited 1993-2008\
";


"Function" = "Funktion";
"Play" = "Abspielen";
"Stop" = "Stopp";
"Audio File" = "Audiodatei";
"The \"^0\" Action can't be applied to in-flow graphic items." = "Die Action \"^0\" kann keinen Inline-Grafikelementen zugewiesen werden.";
"The \"^0\" Action can only be applied to layer or in-flow items." = "Die Action \"^0\" kann nur Ebenen und Inline-Elementen zugewiesen werden.";